<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="10dp"/> <!-- 添加圆角属性 -->
            <solid android:color="#33CCCCCC"/>
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="10dp"/> <!-- 添加圆角属性 -->
                <solid android:color="#00FFF6"/>
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="10dp"/> <!-- 添加圆角属性 -->
                <solid android:color="#66FFFFFF"/>
            </shape>
        </clip>
    </item>
</layer-list>
